- block:
  - name: create webi log dir
    ansible.builtin.file:
      path: /var/log/xivo-web-interface
      state: directory
      owner: www-data
      group: www-data

  - name: create provider config dir
    ansible.builtin.file:
      path: /etc/xivo/provider-configuration
      state: directory
  
  run_once: yes
  delegate_to: "{{ main_server }}"
